No more Internet Explorer exception CSS files
authorMikael Nordfeldth <mmn@hethane.se>
Sat, 21 Jun 2014 17:39:56 +0000 (19:39 +0200)
committerMikael Nordfeldth <mmn@hethane.se>
Sat, 21 Jun 2014 17:47:24 +0000 (19:47 +0200)
commit10105a99657dee75d61bda3c7f717af4e6710117
tree695c2d816b149b5f6759d47e7eae7552b6089f89
parent79824a362588d480bf668fc957101de9f8fa45e2
No more Internet Explorer exception CSS files

IE versions older than 8 (which these were for) should no longer
be used anyway, since they are filled with security holes and not
even Microsoft recommends or supports their use anymore.
INSTALL
lib/action.php
theme/base/css/ie.css [deleted file]
theme/base/css/ie6.css [deleted file]
theme/base/css/ie7.css [deleted file]